name: poi_jungle_frag_clifflocker
info:
  size:
    X: 9
    Y: 12
  area: 99
cells:
- element: Phosphorite
  mass: 600
  temperature: 310.450317
  location_x: -3
  location_y: -2
- element: ChlorineGas
  mass: 0.54699558
  temperature: 313.456573
  location_x: -2
  location_y: -2
- element: ChlorineGas
  mass: 0.775344968
  temperature: 283.149628
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 261.417358
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 272.30896
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 292.27005
  location_x: 2
  location_y: -2
- element: IronOre
  mass: 526.088867
  temperature: 311.860291
  location_x: 3
  location_y: -2
- element: IronOre
  mass: 526.674561
  temperature: 315.872864
  location_x: 4
  location_y: -2
- element: Phosphorite
  mass: 600
  temperature: 307.587769
  location_x: -3
  location_y: -1
- element: BleachStone
  mass: 40.093399
  temperature: 308.965546
  location_x: -2
  location_y: -1
- element: Oxygen
  mass: 0.0282408874
  temperature: 300.651337
  location_x: -1
  location_y: -1
- element: CarbonDioxide
  mass: 0.090859212
  temperature: 269.00824
  location_y: -1
- element: ChlorineGas
  mass: 0.591333628
  temperature: 275.293732
  location_x: 1
  location_y: -1
- element: CarbonDioxide
  mass: 0.0320055969
  temperature: 298.930237
  location_x: 2
  location_y: -1
- element: ChlorineGas
  mass: 0.327835053
  temperature: 313.896637
  location_x: 3
  location_y: -1
- element: IronOre
  mass: 505.347595
  temperature: 316.891418
  location_x: 4
  location_y: -1
- element: Phosphorite
  mass: 600
  temperature: 273.744171
  location_x: -3
- element: BleachStone
  mass: 38.0467148
  temperature: 301.653687
  location_x: -2
- element: Oxygen
  mass: 0.19768621
  temperature: 300.651337
  location_x: -1
- element: CarbonDioxide
  mass: 0.0129798874
  temperature: 269.00824
- element: Oxygen
  mass: 0.073175475
  temperature: 312.422394
  location_x: 1
- element: ChlorineGas
  mass: 0.313755333
  temperature: 281.547455
  location_x: 2
- element: CarbonDioxide
  mass: 0.0476705693
  temperature: 310.399902
  location_x: 3
- element: IronOre
  mass: 486.706207
  temperature: 316.950256
  location_x: 4
- element: Phosphorite
  mass: 600
  temperature: 268.493134
  location_x: -3
  location_y: 1
- element: ChlorineGas
  mass: 0.6844244
  temperature: 276.980194
  location_x: -2
  location_y: 1
- element: CarbonDioxide
  mass: 0.043169789
  temperature: 283.787079
  location_x: -1
  location_y: 1
- element: ChlorineGas
  mass: 0.32636869
  temperature: 270.664398
  location_y: 1
- element: Oxygen
  mass: 0.484278321
  temperature: 312.433838
  location_x: 1
  location_y: 1
- element: Oxygen
  mass: 0.073175475
  temperature: 312.422394
  location_x: 2
  location_y: 1
- element: ChlorineGas
  mass: 0.456913203
  temperature: 306.154022
  location_x: 3
  location_y: 1
- element: IgneousRock
  mass: 1084.85791
  temperature: 314.000946
  location_x: 4
  location_y: 1
- element: Phosphorite
  mass: 600
  temperature: 267.560883
  location_x: -3
  location_y: 2
- element: ChlorineGas
  mass: 0.704184055
  temperature: 269.208038
  location_x: -2
  location_y: 2
- element: ChlorineGas
  mass: 0.677512407
  temperature: 265.76001
  location_x: -1
  location_y: 2
- element: ChlorineGas
  mass: 0.100191563
  temperature: 273.19397
  location_y: 2
- element: Oxygen
  mass: 1.06868207
  temperature: 311.115479
  location_x: 1
  location_y: 2
- element: IgneousRock
  mass: 1053.8468
  temperature: 316.563141
  location_x: 2
  location_y: 2
- element: IgneousRock
  mass: 1048.14868
  temperature: 310.468811
  location_x: 3
  location_y: 2
- element: Obsidian
  mass: 100
  temperature: 290.64505
  location_x: 4
  location_y: 2
- element: Phosphorite
  mass: 600
  temperature: 266.945953
  location_x: -3
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 257.860962
  location_x: -2
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 260.258759
  location_x: -1
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 279.007355
  location_y: 3
- element: IgneousRock
  mass: 1039.39856
  temperature: 312.010162
  location_x: 1
  location_y: 3
- element: Sand
  mass: 557.160339
  temperature: 315.352905
  location_x: 2
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 294.34198
  location_x: 3
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 288.723938
  location_x: 4
  location_y: 3
- element: ChlorineGas
  mass: 0.722391903
  temperature: 310.057465
  location_x: -2
  location_y: -5
- element: ChlorineGas
  mass: 0.765801609
  temperature: 305.22644
  location_x: -1
  location_y: -5
- element: ChlorineGas
  mass: 0.804997921
  temperature: 315.847748
  location_y: -5
- element: IgneousRock
  mass: 1438.16345
  temperature: 316.993591
  location_x: 1
  location_y: -5
- element: Phosphorite
  mass: 600
  temperature: 314.832489
  location_x: -3
  location_y: -4
- element: ChlorineGas
  mass: 0.677112877
  temperature: 311.034637
  location_x: -2
  location_y: -4
- element: ChlorineGas
  mass: 0.702947676
  temperature: 288.794891
  location_x: -1
  location_y: -4
- element: BleachStone
  mass: 39.0458984
  temperature: 311.747345
  location_y: -4
- element: IgneousRock
  mass: 1373.96167
  temperature: 314.45929
  location_x: 1
  location_y: -4
- element: Phosphorite
  mass: 600
  temperature: 310.877472
  location_x: -3
  location_y: -3
- element: ChlorineGas
  mass: 0.640315056
  temperature: 311.937927
  location_x: -2
  location_y: -3
- element: ChlorineGas
  mass: 0.673405588
  temperature: 301.464233
  location_x: -1
  location_y: -3
- element: ChlorineGas
  mass: 0.704995215
  temperature: 292.252625
  location_y: -3
- element: BleachStone
  mass: 35.830761
  temperature: 304.598389
  location_x: 1
  location_y: -3
- element: Phosphorite
  mass: 415.917969
  temperature: 305.185028
  location_x: 2
  location_y: -3
- element: IronOre
  mass: 545.158813
  temperature: 314.604034
  location_x: 3
  location_y: -3
- element: IronOre
  mass: 544.050049
  temperature: 316.64566
  location_x: 4
  location_y: -3
- element: Phosphorite
  mass: 600
  temperature: 268.325012
  location_x: -3
  location_y: 4
- element: Phosphorite
  mass: 600
  temperature: 266.945679
  location_x: -2
  location_y: 4
- element: ChlorineGas
  mass: 0.111590751
  temperature: 269.461426
  location_x: -1
  location_y: 4
- element: ChlorineGas
  mass: 0.113676146
  temperature: 289.223206
  location_y: 4
- element: IgneousRock
  mass: 1012.57782
  temperature: 316.80307
  location_x: 1
  location_y: 4
- element: SandStone
  mass: 548.340942
  temperature: 316.575134
  location_x: 2
  location_y: 4
- element: Phosphorite
  mass: 600
  temperature: 268.315948
  location_x: -2
  location_y: 5
- element: ChlorineGas
  mass: 0.105763718
  temperature: 280.694794
  location_x: -1
  location_y: 5
- element: ChlorineGas
  mass: 0.107413948
  temperature: 308.698883
  location_y: 5
- element: SandStone
  mass: 545.96759
  temperature: 317.201599
  location_x: 1
  location_y: 5
- element: Sand
  mass: 5
  temperature: 308.024597
  location_x: 3
  location_y: 4
- element: Sand
  mass: 5
  temperature: 306.904663
  location_x: 4
  location_y: 4
- element: IronOre
  mass: 532.110962
  temperature: 316.93692
  location_x: 5
  location_y: -2
- element: IronOre
  mass: 515.207214
  temperature: 317.029083
  location_x: 5
  location_y: -1
- element: IronOre
  mass: 496.202728
  temperature: 317.121185
  location_x: 5
- element: IronOre
  mass: 482.150818
  temperature: 316.984894
  location_x: 5
  location_y: 1
- element: IgneousRock
  mass: 1088.99414
  temperature: 314.229828
  location_x: 5
  location_y: 2
- element: SandStone
  mass: 590.588257
  temperature: 315.512054
  location_x: 5
  location_y: 3
- element: Sand
  mass: 605.373352
  temperature: 316.819031
  location_x: 5
  location_y: 4
- element: ChlorineGas
  mass: 0.804436266
  temperature: 294.820038
  location_x: -1
  location_y: -6
- element: ChlorineGas
  mass: 0.817776918
  temperature: 315.145416
  location_y: -6
- element: Obsidian
  mass: 100
  temperature: 261.417358
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 292.27005
  location_x: 2
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 272.30896
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 257.860962
  location_x: -2
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 279.007355
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 260.258759
  location_x: -1
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 294.34198
  location_x: 3
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 288.723938
  location_x: 4
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 290.64505
  location_x: 4
  location_y: 2
- element: ChlorineGas
  mass: 0.100191563
  temperature: 273.19397
  location_y: 2
- element: Obsidian
  mass: 100
  temperature: 279.007355
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 260.258759
  location_x: -1
  location_y: 3
- element: Obsidian
  mass: 100
  temperature: 257.860962
  location_x: -2
  location_y: 3
buildings:
- id: TilePOI
  location_y: -2
  element: Obsidian
  temperature: 256.859009
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 2
  location_y: -2
  element: Obsidian
  temperature: 288.074219
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 1
  location_y: -2
  element: Obsidian
  temperature: 268.372375
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -2
  location_y: 3
  element: Obsidian
  temperature: 246.330536
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_y: 3
  element: Obsidian
  temperature: 272.549103
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -1
  location_y: 3
  element: Obsidian
  temperature: 252.481247
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 3
  location_y: 3
  element: Obsidian
  temperature: 277.410278
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 4
  location_y: 3
  element: Obsidian
  temperature: 272.267761
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 4
  location_y: 2
  element: Obsidian
  temperature: 263.897797
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_y: 2
  element: Cuprite
  temperature: 292.45993
  storage: []
  connections: 4
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_y: 3
  element: Cuprite
  temperature: 279.007355
  storage: []
  connections: 9
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -1
  location_y: 3
  element: Cuprite
  temperature: 260.258759
  storage: []
  connections: 3
  rottable: {}
  amounts: []
  other_values: []
- id: Wire
  location_x: -2
  location_y: 3
  element: Cuprite
  temperature: 257.860962
  storage: []
  connections: 2
  rottable: {}
  amounts: []
  other_values: []
pickupables: []
elementalOres:
- id: IgneousRock
  location_x: 2
  location_y: -1
  element: IgneousRock
  temperature: 316.961487
  units: 1152.67773
  storage: []
  type: Ore
  rottable: {}
otherEntities:
- id: SetLocker
  location_x: 1
  location_y: -1
  element: Unobtanium
  temperature: 312.422394
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
- id: SetLocker
  location_y: -1
  element: Unobtanium
  temperature: 269.00824
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
- id: PropLight
  location_y: 2
  element: Unobtanium
  temperature: 273.19397
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
